## python-traitsbackendwx 3.4.0

=== debian/changelog ===
python-traitsbackendwx (3.4.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:53:45 -0400

python-traitsbackendwx (3.3.0-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4
  * Bump dh compat to 7

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:35:20 -0500

python-traitsbackendwx (3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 21:03:50 -0400

python-traitsbackendwx (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 19:34:56 -0400

python-traitsbackendwx (3.0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control:
    + add python-setupdocs to Build-Depends
    + set XS-Python-Version: current

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:41:38 -0500

python-traitsbackendwx (3.0.2-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 01:44:27 -0400
