=== debian/control ===
Source: python-traitsbackendwx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-all, python-central
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/TraitsBackendWX
XS-Python-Version: current
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsbackendwx/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traitsbackendwx/trunk/

Package: python-traitsbackendwx
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-wxgtk2.8
Conflicts: python-enthought-traits-ui (<< 3.0.0)
Suggests: python-traitsgui
XB-Python-Version: ${python:Versions}
Description: WxPython backend for Traits and TraitsGUI (Pyface)
 The TraitsBackendWX project contains an implementation of TraitsGUI using
 wxPython. It provides wx-based support for visualization and editing of
 Traits-based objects.
