=== debian/control ===
Source: python-traitsbackendwx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/TraitsBackendWX
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsbackendwx/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traitsbackendwx/trunk/

Package: python-traitsbackendwx
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-wxgtk2.8
Suggests: python-traitsgui
Description: WxPython backend for Traits and TraitsGUI (Pyface)
 The TraitsBackendWX project contains an implementation of TraitsGUI using
 wxPython. It provides wx-based support for visualization and editing of
 Traits-based objects.
